@charset "utf-8";
.container {
	float: none;
	width: 900px;
	margin:auto;
	
}
.header {
	float: left;
	height: 50px;
	width: 900px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}
.navbar {
	float: left;
	height: 25px;
	width: 900px;
}
.content {
	height: 750px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: scroll;
	background-image: none;
	background-position: center center;
	background-repeat: no-repeat;
}
.footer {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	top: auto;
	bottom: auto;
	overflow: visible;
	visibility: visible;
	position: absolute;
	padding-bottom: 50px;
}
#About {
	height: 450px;
	width: 450px;
	border: 1px none #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #666;
	letter-spacing: normal;
	vertical-align: middle;
	line-height: 30px;
	position: static;
	padding: 20px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	top: 80px;
	bottom: auto;
	float: none;
	visibility: inherit;
}
